html {
    margin:0px;
    padding:0px;
    background-color: #FFFFFF;
}

body {
    margin: 0px;
    font-size: 12pt;
    color: #000000;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif, Tahoma;
}

ul, ul li{
    margin:0px;
    padding-left:0px;
    padding-top:5px;
}

ul li{
    color: white;
    list-style-type: none;
    list-style-image: url();
}

.blok_content{
    width: 1200px;
    clear: both;
    margin: 0px;
    padding: 0px;
}

.header{
    width: 1200px;
    clear: both;
    padding: 0px;	
    margin: 0px;
}
	
.left_column {
    width: 245px;
    float: left;
    padding-top: 10px;
}
	
.central_column {
    width: 660px;
    float: left;
    margin-left: 20px;
    padding-top: 10px;
    border-radius: 8px;
}
	
.right_column {
    width: 245px;
    float: right;
    padding-top: 10px;
}
	/* головний дів */
.main_container{
    margin: auto;
    height: auto !important; 
    min-height: 100%;
    height: 100%; 
    width: 1200px;
    clear: both;
}  

.hello{
    width: 670px;
    height: 231px;
    background-color: #800000;	
    border-radius: 5px;
}

/* заголовки розділів */
.title_menu {
    font-size: 16px;
    font-weight: bold;
    color: white;
    background-color: #800000;
    background-repeat: no-repeat;
    height: 38px;
    width: 225px;
    padding-left: 20px;
    padding-top: 8px;
    margin-left: 0px;
    border-radius: 8px;
}


/* довгі заголовки розділів */
.title_menu_long {
    margin: 0px;
    font-size: 16px;
    font-weight: bold;
    color: white;
    height: 38px;
    padding-left: 20px;
    padding-top: 8px;
    background-color: #800000;
    background-repeat: no-repeat;
    border-radius: 8px;
}

/* футер */
.bottom_site {
    font-size: 14px;
    margin: auto;
    font-weight: normal;
    color: white;
    text-align: center;
    background-color: #800000;
    width: 1200px;
    height: 45px;
    background-repeat: repeat-x;
    padding-top: 12px;
    clear: both;
    border-radius: 8px 8px 0px 0px;
}

/* верхнє меню */
.top_menu{
	margin: 0px;
	width: 1200px;
	height: 45px;
	/*padding-top: 12px;*/
	background-color: red;
	background-repeat: repeat-x;
	border-radius: 5px;
}

.top_menu table td{
	text-align: center;
	padding-top: 12px;
	color: white;
	font-size: 16px;
	font-weight: bold;
	
}

.top_menu a{
	color: white;
	text-decoration: none;	
}

.top_menu a:hover{
	color: white;
	text-decoration: underline;	
}

.content_site {
    font-size: 16px;
    font-weight: bold;
    color: white;
    height: 38px;
    padding-left: 20px;
    padding-top: 8px;
    background-color: #800000;
    background-repeat: no-repeat;
    border-radius: 8px;
}

	
.data {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	padding-left: 0px;
	}



.content_text {
	font-weight: normal;
	color: white;
	text-decoration: none;	
	padding: 0px;
        
}
.menu {
	font-size: 14px;
	font-weight: normal;
	color: white;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 0px;
}
.menu a: {
	font-size: 14px;
	font-weight: normal;
	color: maroon;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 0px;
}

.menu a:visited {
	font-size: 14px;
	font-weight: normal;
	color: maroon;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 0px;
}
.menu a:link {
	font-size: 14px;
	font-weight: normal;
	color: maroon;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 0px;
}
.menu a:hover {
	font-size: 14px;
	font-weight: normal;
	color: maroon;
	text-decoration: underline;
	padding-top: 3px;
	padding-left: 0px;
}
.main_menu_item {
	padding: 0px;
        color: white;
}

.padding10 {
    width: 25px;
    height: 25px;
    padding-top: 10px; 
    padding-right: 10px;
    
}
/*використано для списків */
.paddingTB {
    text-align: center;
    padding: 5px; 
	
}
.news_title {
	font-size: 14px;
	font-weight: normal;
	color: maroon;
	text-decoration: none;
	padding: 5px 20px 20px 10px;
}
.news_title a:visited {
	font-size: 14px;
	font-weight: normal;
	color: black;
	padding: 5px 20px 20px 10px;
	color: #000000;
		
}
.news_title a:link {
	font-size: 14px;
	font-weight: normal;
	color: maroon;
	text-decoration: underline;
	padding: 5px 20px 20px 10px;
}
.news_title a:hover {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding: 5px 20px 20px 10px;
}
/*це вже типу справлено*/
.news_text {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 5px;
}
.all_content {
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 5px;

}
.news_date {
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 25px;
	padding-bottom: 20px;
}
.copyright {
		font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
}
.copyright a:visited {
	
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
}
.copyright a:link {
	
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: underline;
}
.copyright a:hover {
	
	font-size: 11px;
	font-weight: normal;
	color: #6C6C6C;
	text-decoration: none;
}



ul {
    width: 245px; /* Ширина меню */
LIST-STYLE-TYPE:none;/* Для списка убираем маркеры */
    margin: 0; /* Нет отступов вокруг */
    padding: 0; /* Убираем поля вокруг текста */
    font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
    font-size: 10pt; /* Размер названий в пункте меню */
   }
   li ul {
    position: absolute; /* Подменю позиционируются абсолютно */
    display: none; /* Скрываем подменю */
    margin-left: 245px; /* Сдвигаем подменю вправо */
    margin-top: -30px; /* Сдвигаем подменю вверх */
    -webkit-transition: height 1s, opacity 1s;
    opacity: 0;
    height: 0px;
   }
   li a {
    display: block; /* Ссылка как блочный элемент */
    padding: 5px; /* Поля вокруг надписи */
    text-decoration: none; /* Подчеркивание у ссылок убираем */
    border-radius: 3px;
    color: white;
    background-color: #800000;
}


li a:hover {
        color: #ffe; /* Цвет текста активного пункта */
        background-color: #990000; /* Цвет фона активного пункта */
}

li:hover ul {
   opacity: 1;
   height: 500px; 
   display: block; /* При выделении пункта курсором мыши отображается подменю */
   -moz-animation-duration: 1s;
   -webkit-animation-duration: 1s;
   -moz-animation-name: show_submenu;
   -webkit-animation-name: show_submenu;
}
@-moz-keyframes show_submenu{
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes show_submenu{
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}



   .brd {
    border-bottom: 1px solid #000000; /* Линия снизу */
   }

.top_menu table{
    background-color" #800000!important;
}